как я могу проверить, какие версии python работает мой скрипт?

как я могу проверить, какая версия интерпретатора python интерпретирует мой сценарий?